<?xml version="1.0" encoding="utf-8"?>
<mensajes>

 	<mensaje><![CDATA[Escucha la oración y pinta de rojo la gota en donde se escucha la palabra <font color="#FF6600">agua</font>.]]></mensaje>
	<mensaje><![CDATA[Escucha la oración y pinta de azul la gota en donde se escucha la palabra <font color="#FF6600">llave</font>.]]></mensaje>
	<mensaje><![CDATA[Escucha la oración y pinta de <font color="#FF6600">azul</font> una gota por cada palabra dicha en la oración.]]></mensaje>
	<mensaje><![CDATA[¡Felicitaciones, lo lograste!]]></mensaje>
	<mensaje><![CDATA[¡Intenta otra vez!]]></mensaje>

	<soni>sonidos/actividad2/a2_escucha.mp3</soni>
	<soni>sonidos/actividad2/a2_escucha_la.mp3</soni>
	<soni>sonidos/actividad2/a2_al_ver.mp3</soni>
	<soni>sonidos/actividad2/a2_quiero.mp3</soni>
	<soni>sonidos/actividad2/a2_a_mi.mp3</soni>
	<soni>sonidos/actividad2/a2_le_aplique.mp3</soni>
	<soni>sonidos/sonidosGenerales/FelicitacionesLoLograste.mp3</soni>
	<soni>sonidos/sonidosGenerales/intentaOtraVes.mp3</soni>
	
</mensajes>